{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Project": "./modules/project/index",
        "Work": "/packageA/public/work/index",
        "Address": "/packageA/setclient/modules/address/index",
        "Contacts": "/packageA/setclient/modules/contacts/index"
    },
    "navigationBarTitleText": "竞争对手"
}